Fix: xmlrpc.client parse error. not well formed

We have got the WordPress fix for the parse error which you get in xmlrpc.client when you try to connect to your WordPress instance.

The error is caused because Apache2 is not able to parse the XML that you are sending. Most likely, this can be fixed, by simply installing the following library for your Apache2 instance:

sudo apt-get install php-xml

Once you have installed php-xml, be sure to restart apache2.

sudo service apache2 restart
Share this info with your network: